<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>2/play_wing_28_2_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{414,588},{410,292}}</string>
                <key>offset</key>
                <string>{10,49}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{205,105},{410,292}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_wing_28_2_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1172},{404,294}}</string>
                <key>offset</key>
                <string>{7,51}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{205,102},{404,294}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_wing_28_2_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1774},{396,294}}</string>
                <key>offset</key>
                <string>{-3,57}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{199,96},{396,294}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_wing_28_2_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{396,1776},{394,302}}</string>
                <key>offset</key>
                <string>{-13,57}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{190,92},{394,302}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_wing_28_2_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1466},{396,308}}</string>
                <key>offset</key>
                <string>{-16,55}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{186,91},{396,308}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_wing_28_2_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{396,1474},{396,302}}</string>
                <key>offset</key>
                <string>{-10,50}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{192,99},{396,302}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_wing_28_2_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{404,1178},{400,296}}</string>
                <key>offset</key>
                <string>{1,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{201,100},{400,296}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_wing_28_2_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,880},{406,292}}</string>
                <key>offset</key>
                <string>{6,50}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{203,104},{406,292}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_wing_28_2_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{728,2800},{312,360}}</string>
                <key>offset</key>
                <string>{-54,93}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{190,27},{312,360}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_wing_28_2_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,2364},{306,370}}</string>
                <key>offset</key>
                <string>{-57,91}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{190,24},{306,370}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_wing_28_2_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,2068},{296,378}}</string>
                <key>offset</key>
                <string>{-60,91}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{192,20},{296,378}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_wing_28_2_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,2670},{286,366}}</string>
                <key>offset</key>
                <string>{-62,96}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{195,21},{286,366}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_wing_28_2_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{738,2516},{284,366}}</string>
                <key>offset</key>
                <string>{-62,96}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{196,21},{284,366}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_wing_28_2_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{366,2926},{288,360}}</string>
                <key>offset</key>
                <string>{-63,99}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{193,21},{288,360}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_wing_28_2_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,3168},{298,358}}</string>
                <key>offset</key>
                <string>{-61,101}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{190,20},{298,358}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_wing_28_2_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{748,2186},{330,360}}</string>
                <key>offset</key>
                <string>{-46,95}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{189,25},{330,360}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_wing_28_2_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,2956},{212,360}}</string>
                <key>offset</key>
                <string>{-43,106}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{251,14},{212,360}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_wing_28_2_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{854,0},{218,364}}</string>
                <key>offset</key>
                <string>{-43,104}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{248,14},{218,364}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_wing_28_2_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{366,2720},{206,362}}</string>
                <key>offset</key>
                <string>{-51,108}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{246,11},{206,362}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_wing_28_2_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{842,364},{218,356}}</string>
                <key>offset</key>
                <string>{-55,110}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{236,12},{218,356}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_wing_28_2_21.png</key>
            <dict>
                <key>frame</key>
                <string>{{358,3420},{214,352}}</string>
                <key>offset</key>
                <string>{-63,111}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{230,13},{214,352}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_wing_28_2_22.png</key>
            <dict>
                <key>frame</key>
                <string>{{726,3112},{210,356}}</string>
                <key>offset</key>
                <string>{-62,112}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{233,10},{210,356}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_wing_28_2_23.png</key>
            <dict>
                <key>frame</key>
                <string>{{714,3322},{202,354}}</string>
                <key>offset</key>
                <string>{-59,112}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{240,11},{202,354}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_wing_28_2_24.png</key>
            <dict>
                <key>frame</key>
                <string>{{358,3214},{206,356}}</string>
                <key>offset</key>
                <string>{-62,108}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{235,14},{206,356}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_wing_28_2_25.png</key>
            <dict>
                <key>frame</key>
                <string>{{790,1840},{346,318}}</string>
                <key>offset</key>
                <string>{-48,128}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{179,13},{346,318}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_wing_28_2_26.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,3466},{294,334}}</string>
                <key>offset</key>
                <string>{-69,120}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{184,13},{294,334}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_wing_28_2_27.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,3760},{306,316}}</string>
                <key>offset</key>
                <string>{-61,131}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{186,11},{306,316}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_wing_28_2_28.png</key>
            <dict>
                <key>frame</key>
                <string>{{792,1516},{324,316}}</string>
                <key>offset</key>
                <string>{-53,129}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{185,13},{324,316}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_wing_28_2_29.png</key>
            <dict>
                <key>frame</key>
                <string>{{334,3634},{320,320}}</string>
                <key>offset</key>
                <string>{-59,127}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{181,13},{320,320}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_wing_28_2_30.png</key>
            <dict>
                <key>frame</key>
                <string>{{710,3524},{310,322}}</string>
                <key>offset</key>
                <string>{-65,126}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{180,13},{310,322}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_wing_28_2_31.png</key>
            <dict>
                <key>frame</key>
                <string>{{370,2392},{368,328}}</string>
                <key>offset</key>
                <string>{-39,126}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{177,10},{368,328}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_wing_28_2_32.png</key>
            <dict>
                <key>frame</key>
                <string>{{378,2078},{370,314}}</string>
                <key>offset</key>
                <string>{-36,130}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{179,13},{370,314}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_wing_28_2_33.png</key>
            <dict>
                <key>frame</key>
                <string>{{824,720},{394,284}}</string>
                <key>offset</key>
                <string>{-21,138}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{182,20},{394,284}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_wing_28_2_34.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,592},{410,288}}</string>
                <key>offset</key>
                <string>{-15,135}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{180,21},{410,288}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_wing_28_2_35.png</key>
            <dict>
                <key>frame</key>
                <string>{{428,0},{426,292}}</string>
                <key>offset</key>
                <string>{-8,134}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{179,20},{426,292}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_wing_28_2_36.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,298},{414,294}}</string>
                <key>offset</key>
                <string>{9,133}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{202,20},{414,294}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_wing_28_2_37.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{428,298}}</string>
                <key>offset</key>
                <string>{1,133}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{187,18},{428,298}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_wing_28_2_38.png</key>
            <dict>
                <key>frame</key>
                <string>{{428,292},{414,296}}</string>
                <key>offset</key>
                <string>{1,131}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{194,21},{414,296}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_wing_28_2_39.png</key>
            <dict>
                <key>frame</key>
                <string>{{810,1114},{402,298}}</string>
                <key>offset</key>
                <string>{-5,131}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{194,20},{402,298}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_wing_28_2_40.png</key>
            <dict>
                <key>frame</key>
                <string>{{406,880},{404,298}}</string>
                <key>offset</key>
                <string>{-5,130}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{193,21},{404,298}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>play_wing_28_run0.pvr.ccz</string>
            <key>size</key>
            <string>{1108,4066}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:6721aba9367a1ce831346ebf0160bf72:1/1$</string>
            <key>textureFileName</key>
            <string>play_wing_28_run0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
